Class | Fog::AWS::AutoScaling::Instance
In: | lib/fog/aws/models/auto_scaling/instance.rb
Parent: | Fog::Model

### Methods

configuration group healthy? new ready? reload set_health terminate

### Public Class methods

new(attributes={})

### Public Instance methods

configuration()
group()
healthy?()
ready?()
reload()
set_health(health_status, options)
terminate(should_decrement_desired_capacity)

[Validate]